BODY {
	FONT-SIZE: 12px;BACKGROUND:none;BACKGROUND-COLOR: #005A87; MARGIN: 0px auto; COLOR: #333; FONT-FAMILY:\5b8b\4f53,Arial,Verdana,Sans-Serif
}
.footer{
	background-color:#FFF;	
	margin:0;
}

body a{
  text-decoration: none;
  cursor: auto;
  color:#333;
}
.content{
	padding-top:15px;
}
.ie-height{
	height:0px;
	*height:15px;
	_height:15px;
	background-color:#fff;
}
.pic-list td{
   width:190px;
}
.pic-list .pic-t6{
   width:150px;
}
.pic-list td:last-child{
   width:150px;
}
/*footer*/

.footer{ padding:20px 0; background:url(../images/1273717948.jpg) repeat-x 0 0; text-align:center; color:#5C5C5C;margin: 0 auto;width: 1170px;font: 12px/22px "宋体";}
.footer_nav span{ border-left:1px solid #DEDEDE;}
.footer_nav a{ padding:0 5px; border-right:1px  solid #DEDEDE; color:#5C5C5C;}
.footer_nav a:hover{ text-decoration:underline;}
.friendlink{ margin:0 auto; width:1170px;overflow:hidden;}
.friendlink ul{background-color:#fff;border-top:1px solid #DEDEDE;padding:10px 0;margin:0px;}
.friendlink h3{background-color:#eee;text-align:center;height:25px;line-height:25px;margin:0px;}
.friendlink li{float:left;list-style:none;margin:0 0 0 10px;}
.tb-content{margin:10px auto;}
.tb-item{text-align:right;}
.tb-more{padding:0px 10px;text-align:right;}